package Monstruos;
import Personajes.*;


public class MonsEsp extends Monstruo{

	public MonsEsp(int hp,int atc, int def, int suerte, int agilidad,String nombre,Personaje pers){
                //Constructor para crear el monstruo
		this.hp = hp;
    		this.atc = atc;
    		this.def = def;
    		this.suerte = suerte;
    		this.agilidad = agilidad;
    		this.nombre = nombre;
                this.dineroG = pers.dinero * 2;
                this.expG = 50 * pers.nivel;
		}

        public int Defensa(){
    		return 0;
    	}
}